{
    "series_time_role": {
        "premiere": "\u0baa\u0bbf\u0bb0\u0bc0\u0bae\u0bbf\u0baf\u0bb0\u0bcd",
        "time_of_presentation": "\u0bb5\u0bbf\u0bb3\u0b95\u0bcd\u0b95\u0b95\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf \u0ba8\u0bc7\u0bb0\u0bae\u0bcd"
    }
}